BODY {
	background-color: white;
	background-image: url(/images/border_grad.gif);
	background-repeat: repeat-y;
	background-position: left top;
	color: black;
	margin-right: 0px;
	margin-left: 0px;
}

TD.home {
	background-color: #004080;
}

TD.alarm {
	background-color: #004080;
}

TD.fixed {
	background-color: #004080;
}

TD.arduino {
	background-color: #004080;
}

TD.latest {
	background-color: #004080;
}

TD.about {
	background-color: #004080;
}

TD.products {
	background-color: #004080;
}

TD.services {
	background-color: #004080;
}

TD.contact {
	background-color: #004080;
}

TD.technical {
	background-color: #004080;
}

TD.gallery {
	background-color: #004080;
}

TD.support {
	background-color: #004080;
}

TD.press {
	background-color: #004080;
}

TD.subscribers {
	background-color: #004080;
}

A.menu:link {
	font: 10pt/14pt Helvetica, Arial, "Trebuchet MS", sans-serif;
	color: white;
	text-decoration: none;
}

A.menu:visited {
	font: 10pt/14pt Helvetica, Arial, "Trebuchet MS", sans-serif;
	color: white;
	text-decoration: none;
}

A.menu:hover {
	color: yellow;
}

H1 {
	font: 14pt/16pt Helvetica, Arial, "Trebuchet MS", sans-serif;
	font-weight: bold;
	text-align: center;
	margin-top: 20pt;
}

H6 {
	font: 10pt/10pt Helvetica, Arial, "Trebuchet MS", sans-serif;
	text-align: center;
	text-decoration: none;
}

P {
	font: 12pt/18pt Helvetica, Arial, "Trebuchet MS", sans-serif;
	margin-top: 20pt;
	margin-bottom: 10pt;
	margin-right: 50pt;
	margin-left: 50pt;
}

UL {
	font: 12pt/18pt Helvetica, Arial, "Trebuchet MS", sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 50pt;
	margin-left: 50pt;
}

OL {
	font: 12pt/18pt Helvetica, Arial, "Trebuchet MS", sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 50pt;
	margin-left: 50pt;
}

ADDRESS {
	font-family: Helvetica, Arial, "Trebuchet MS",	sans-serif;
        font-size: 0.6em;
        line-height: 1.4em;
	margin-top: 10pt;
	margin-right: 20pt;
	margin-left: 50pt;
        color: gray;
}

LI {
	font: 12pt/18pt Helvetica, Arial, "Trebuchet MS", sans-serif
	margin-right: 50pt;
	margin-left: 50pt;
}

HR {
	margin-top: 10pt;
}
